Pular para o conteúdo principal
GET
/
api
/
v1
/
sandbox
/
pricing
CSharp (SDK)
using MeetKai.MKA1;
using MeetKai.MKA1.Types.Components;

var sdk = new SDK(bearerAuth: "<YOUR_BEARER_TOKEN_HERE>");

var res = await sdk.Sandbox.GetPricingAsync();

// handle response
from meetkai_mka1 import SDK


with SDK(
    bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:

    res = sdk.sandbox.get_pricing()

    # Handle response
    print(res)
import { SDK } from "@meetkai/mka1";

const sdk = new SDK({
  bearerAuth: "<YOUR_BEARER_TOKEN_HERE>",
});

async function run() {
  const result = await sdk.sandbox.getPricing();

  console.log(result);
}

run();
curl --request GET \
  --url https://apigw.mka1.com/api/v1/sandbox/pricing \
  --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://apigw.mka1.com/api/v1/sandbox/pricing', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "object": "sandbox.pricing",
  "rates": {
    "standard": {
      "per_hour": 0.1,
      "per_gib_hour": 0.05
    },
    "browser": {
      "per_hour": 0.4,
      "per_gib_hour": 0.05
    },
    "eval-python": {
      "per_hour": 0.2,
      "per_gib_hour": 0.05
    }
  },
  "updated_at": "2026-07-08T00:00:00Z",
  "updated_by": "user_cluster_admin"
}

Autorizações

Authorization
string
header
obrigatório

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Resposta

200 - application/json

Resposta Bem-Sucedida

object
string
padrão:sandbox.pricing
Allowed value: "sandbox.pricing"
rates
Rates · object
updated_at
string<date-time> | null
updated_by
string | null